/* theme.css - generated (static file) */
/* Only selected fonts are declared here (local files). */

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat/Montserrat-Italic-VariableFont_wght.ttf") format("truetype");
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat/Montserrat-VariableFont_wght.ttf") format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}


:root{
  --font-montserrat: 'Montserrat';
  --font-family: 'Montserrat', system-ui, -apple-system, Segoe UI, Roboto, Arial, sans-serif;
}

html, body, .font-sans {
  font-family: var(--font-family) !important;
}